*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
:root{
	--red-text:#CC1C0B;
	--red-heading:#D1756C;
}
.page-wrapper{
	padding: 2rem 0;
}
ul{
	padding-left: 3rem;
	margin-bottom: 1rem;
}
h1,h2,h3,p,td,th,li,div,label{
	font-family: "Lato", sans-serif;
}
p{
	margin-bottom: 1rem;
}
.container{
	width: 75%;
	margin:0 auto;
}
.heading-1{
	font-size: 2rem;
	font-weight: 800;
	line-height: 1em;
	margin-bottom: 2rem;
}
.subheading-1{
	display: block;
	font-size: 1.5rem;
	font-weight: 500;
	color: var(--red-text);
}
.heading-2{
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.5rem;
	margin-bottom: 1rem;
	margin-top: 30px;
}
.subheading-2{
	display: block;
	font-size: 1rem;
	font-weight: 400;
}
.final-result-box{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin:1rem  0;
}
.final-result-box-cell{
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	padding: 1rem;
}
.final-result-box-cell.cell-heading{
	background-color: var(--red-heading);
	color: #fff;
}
.success-message,.failed-message{
	font-weight: 700;
	margin:1rem;
}
.success-message{
	color:#00AA00;
}
.failed-message{
	color: #AA0000;
}
.text-details{
    font-size: 12px;
}
/**************form*************/
form{
	margin-bottom: 1rem;
}
input{
	padding: .30rem .50rem;
}
label{
	margin-right: 10px;
}
input[type='number']{
    font-size: 14px;
    height: 30px;
    width: 60px;
	border-radius: 5px;
	border:1px solid #737373;
	text-align: center;
}
input[type='text'],input[type='email']{
	margin:.5rem 0;
}
input[type='submit']{
	/*display: block;*/
	font-size: 1rem;
	font-weight: 600;
	color: #fff;
	background-color: var(--red-heading);
	padding: .5rem 1rem;
	margin:1rem 0;
	border-radius: 20px;
	border: none;
	cursor: pointer;
}
/*************table************/
table{
	width: 100%;
	margin-bottom: 1rem;
	
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	/*table-layout: fixed;*/
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
table th, table td{
    vertical-align: middle;
}
th{
    font-size: 20px;
    padding: 25px 30px;
	background-color: var(--red-heading);
	color: #fff;
}
table td{
    padding: 25px 30px;
	max-width: 50%; /*width*/
	text-align: center;
}
.table-text{
    text-align: left;
}

@media screen and (max-width: 600px) {
    .container{
        width: 95%;
    }
}


@media screen and (max-width: 600px) {
  table {
    border: 0;
  }
  
  .col_puntos{
      display: none;
  }

  
  /*table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }*/
  
  table thead tr{
      display: contents;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
    max-width: 100%;
  }
  
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
  
  .input-group{
      display: block !important;
  }
}


.input-group{
	display: flex;
	align-items: center;
	/*justify-content: space-between;*/
	margin-bottom: 1rem;
	margin-top: 25px;
}

.responsive{
    width: 100%;
    max-width: 800px;
    height: auto;
    margin-bottom: 30px;
}